@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
     font-family: 'Poppins', sans-serif;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif !important; 
}
.fondo {
    width: 100%;
    min-height: 100vh;
    background-image: url(yoko/op2.jpg);
    background-size: cover;
    background-position: center center;
}

.regalapadre {
    background-color: #728766  !important;
}

.elspan {
    background-color: #ffbc62d1 !important;

}

.steps-area .steps li.js-active:before {

    border: 2px solid #242424 !important;
}

.steps-area .steps li.current span {
    background: #242424 !important;
}

.steps-area .steps li span:after {
  
    background: #242424 !important;

}

.form-content .bottom-line {
    border-bottom: 2px solid #242424 !important;
}

.step-progress .progress .progress-bar {
    background-color: #242424 !important;

}

.h1, h1 {
    font-size: 2.3rem;
}

.actions li span, .actions li button {

    background-color: #242424 ;

}

.steps-area .steps li.js-active span {
    background: #242424 !important;
}


::-moz-selection {
  color: #fff;
  background-color: #242424 ;
}

::selection {
  color: #fff;
  background-color: #242424 ;
}

::-moz-selection {
  color: #fff;
  background-color: #242424 ;
}

.form-inner-area input:focus {
  
    border: 2px solid #242424 ;
}


@media only screen and (max-width: 500px){
.regalapadre {

    margin-top: 80px;
}
}


.image-holder img {
    opacity: 0;
}

.image-holder  {
background-image: url(yoko/op3.jpg);
    background-size: cover;
    background-position: center;
}

@media only screen and (max-width: 500px){
.logouniverso {
text-align: center;
        margin-top: 40px;
        width: 220px;
}

.giftcard {
    text-align: center;
    margin-top: 30px;
    max-width: 280px;
    opacity: 0;
}
.elh1 {
    color: #ffffff;
    margin-top: 30px;
}
.regalapadre {
    margin-top: 200px;
}
.row .copyright{
    margin-top: 80px;
}
}

.nomodesto
{
    display: block!important;
}

